Loading...
Searching...
No Matches
OgreController.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSharedPtr.h"`

## Classes

class | Ogre::Controller< T >
| Instances of this class 'control' the value of another object in the system. More...
class | Ogre::ControllerFunction< T >
| Subclasses of this class are responsible for performing a function on an input value for a Controller. More...
class | Ogre::ControllerValue< T >
| Can either be used as an input or output value. More...

## Namespaces

namespace | Ogre